# Path to the PyMSNt installed directory
PATH = "/usr/local/PyMSNt/"

# Path to the configuration file
CONFIG = "/usr/local/PyMSNt/config.xml"

####
# You shouldn't need to modify below this line
####


# Make 'cwd'/src in the PYTHONPATH
import sys
import os
import os.path
sys.path[0] = os.path.abspath(PATH + "/src/")
os.chdir(PATH)

# Set up the service
import config
config.configFile = CONFIG
import main
from twisted.application import service
application = service.Application("PyMSNt")
service = main.App()
service.c.setServiceParent(application)

